@charset "utf-8";
/* CSS Document */
.btn-gray {
	color: #fff;
	background-color: #98a4ae;
	border-color: #ccc
}
.btn-gray.focus, .btn-gray:focus {
	color: #333;
	background-color: #98a4ae;
	border-color: #8c8c8c
}
.btn-gray:hover {
	color: #fff;
	background-color: #ccc;
	border-color: #adadad
}
.btn-gray.active, .btn-gray:active, .open>.dropdown-toggle.btn-gray {
	color: #333;
	background-color: #98a4ae;
	border-color: #adadad
}
.btn-gray.active.focus, .btn-gray.active:focus, .btn-gray.active:hover, .btn-gray:active.focus, .btn-gray:active:focus, .btn-gray:active:hover, .open>.dropdown-toggle.btn-gray.focus, .open>.dropdown-toggle.btn-gray:focus, .open>.dropdown-toggle.btn-gray:hover {
	color: #333;
	background-color: #d4d4d4;
	border-color: #8c8c8c
}
.btn-gray.active, .btn-gray:active, .open>.dropdown-toggle.btn-gray {
	background-image: none
}
.btn-gray.disabled, .btn-gray.disabled.active, .btn-gray.disabled.focus, .btn-gray.disabled:active, .btn-gray.disabled:focus, .btn-gray.disabled:hover, .btn-gray[disabled], .btn-gray[disabled].active, .btn-gray[disabled].focus, .btn-gray[disabled]:active, .btn-gray[disabled]:focus, .btn-gray[disabled]:hover, fieldset[disabled] .btn-gray, fieldset[disabled] .btn-gray.active, fieldset[disabled] .btn-gray.focus, fieldset[disabled] .btn-gray:active, fieldset[disabled] .btn-gray:focus, fieldset[disabled] .btn-gray:hover {
	background-color: #fff;
	border-color: #ccc
}
.btn-gray .badge {
	color: #fff;
	background-color: #333
}
.btn-orange {
	color: #fff;
	background-color: #e87722;
	border-color: #ccc
}
.btn-orange.focus, .btn-orange:focus {
	color: #333;
	background-color: #e87722;
	border-color: #e87722
}
.btn-orange:hover {
	color: #fff;
	background-color: #f69d68;
	border-color: #adadad
}
.btn-orange.active, .btn-orange:active, .open>.dropdown-toggle.btn-orange {
	color: #333;
	background-color: #f69d68;
	border-color: #f69d68
}
.btn-orange.active.focus, .btn-orange.active:focus, .btn-orange.active:hover, .btn-orange:active.focus, .btn-orange:active:focus, .btn-orange:active:hover, .open>.dropdown-toggle.btn-orange.focus, .open>.dropdown-toggle.btn-orange:focus, .open>.dropdown-toggle.btn-orange:hover {
	color: #333;
	background-color: #f69d68;
	border-color: #f69d68
}
.btn-orange.active, .btn-orange:active, .open>.dropdown-toggle.btn-orange {
	background-image: none
}
.btn-orange.disabled, .btn-orange.disabled.active, .btn-orange.disabled.focus, .btn-orange.disabled:active, .btn-orange.disabled:focus, .btn-orange.disabled:hover, .btn-orange[disabled], .btn-orange[disabled].active, .btn-orange[disabled].focus, .btn-orange[disabled]:active, .btn-orange[disabled]:focus, .btn-orange[disabled]:hover, fieldset[disabled] .btn-orange, fieldset[disabled] .btn-orange.active, fieldset[disabled] .btn-orange.focus, fieldset[disabled] .btn-orange:active, fieldset[disabled] .btn-orange:focus, fieldset[disabled] .btn-orange:hover {
	background-color: #fff;
	border-color: #f69d68
}
.btn-orange .badge {
	color: #fff;
	background-color: #f69d68
}
.squarebox {
	border: 1px solid #565d62;
}
.rightline {
	border-right: 1px solid #565d62;
}
.omntitle {
	font-size: 60px;
	margin-top: 0px !important;
	padding-top: 0px !important;
}
.superset {
        font-weight: bold;
        text-transform: uppercase;
        color: #039;
}
.subset {
        margin-left: 20px;
}
.g-recaptcha {
        display: inline-block;
}
option.superset {
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #000;
}

